hswaw - Bugless #13

hscloud: add stern to tools/install.sh
02/08/2021 07:33 PM - g3k

Status: Assigned
Priority: Normal
Assignee: patryk
Category: hscloud
Description

inf says this is a nice tool: https:/kubernetes.io/blog/2016/10/tail-kubernetes-with-stern/

We should install it to $PATH on tools/install.sh.

History

#1 - 02/08/2021 07:34 PM - q3k
- Status changed from New to Assigned

- Assignee set to patryk

patryk, you've recently messed around with Gazelle, would you like to take a stab at this?

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
